Multivariate Pattern Analysis in Python

# mvpa2.support.nibabel.surf_caret.read

`mvpa2.support.nibabel.surf_caret.``read`(fn, topology_fn=None)

  Reads Caret .coord file and also (if it exists) the topology file

  Parameters:

  fn: str

  > filename of .coord file

  topology_fn: str or None

  > filename of .topo file. If None then it is attempted to deduce this filename from the header in fn.

  Returns:

  s: surf.Surface

  > Surface with the nodes as in fn, and the topology form topology_fn